
Redmine - Patch #2386

Korean translation patch (r2147)

2008-12-23 02:22 - Kihyun Yun

Status: Closed Start date:  

Priority: Normal Due date: 2008-12-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8   

Description

This minor patch corrects only 2 translation mistakes.

Associated revisions

Revision 2182 - 2008-12-24 16:48 - Azamat Hackimov

#2386, korean translation update

History

#1 - 2008-12-23 02:25 - Kihyun Yun

- File lang.ko.diff added

- File lang-calendar-ko.js.diff added

Calendar JavaScript is also re-translated.  Previous version omits some translation about time.

#2 - 2008-12-24 16:47 - Azamat Hackimov

- Due date set to 2008-12-24

- Status changed from New to Closed

- Assignee set to Azamat Hackimov

- Target version set to 0.8

Updared, thank you.

Files

lang.ko.diff 650 Bytes 2008-12-23 Kihyun Yun

lang-calendar-ko.js.diff 2.41 KB 2008-12-23 Kihyun Yun
